CREATE TABLE ce_party_val_gt (
    TEMP_ID                  NUMBER(18, 0),
    PARTY_NUMBER             VARCHAR2(120),
    VALIDATED_FLAG           VARCHAR2(4)  ,
    ORIG_SYSTEM_REFERENCE    VARCHAR2(960),
    STATUS                   VARCHAR2(4)  ,
    CATEGORY_CODE            VARCHAR2(120),
    SALUTATION               VARCHAR2(240),
    ATTRIBUTE_CATEGORY       VARCHAR2(120),
    ATTRIBUTE1               VARCHAR2(600),
    ATTRIBUTE2               VARCHAR2(600),
    ATTRIBUTE3               VARCHAR2(600),
    ATTRIBUTE4               VARCHAR2(600),
    ATTRIBUTE5               VARCHAR2(600),
    ATTRIBUTE6               VARCHAR2(600),
    ATTRIBUTE7               VARCHAR2(600),
    ATTRIBUTE8               VARCHAR2(600),
    ATTRIBUTE9               VARCHAR2(600),
    ATTRIBUTE10              VARCHAR2(600),
    ATTRIBUTE11              VARCHAR2(600),
    ATTRIBUTE12              VARCHAR2(600),
    ATTRIBUTE13              VARCHAR2(600),
    ATTRIBUTE14              VARCHAR2(600),
    ATTRIBUTE15              VARCHAR2(600),
    ATTRIBUTE16              VARCHAR2(600),
    ATTRIBUTE17              VARCHAR2(600),
    ATTRIBUTE18              VARCHAR2(600),
    ATTRIBUTE19              VARCHAR2(600),
    ATTRIBUTE20              VARCHAR2(600),
    ATTRIBUTE21              VARCHAR2(600),
    ATTRIBUTE22              VARCHAR2(600),
    ATTRIBUTE23              VARCHAR2(600),
    ATTRIBUTE24              VARCHAR2(600),
    TEMP_ID                  NUMBER(18, 0),
    PARTY_NUMBER             VARCHAR2(120),
    VALIDATED_FLAG           VARCHAR2(4)  ,
    ORIG_SYSTEM_REFERENCE    VARCHAR2(960),
    STATUS                   VARCHAR2(4)  ,
    CATEGORY_CODE            VARCHAR2(120),
    SALUTATION               VARCHAR2(240),
    ATTRIBUTE_CATEGORY       VARCHAR2(120),
    ATTRIBUTE1               VARCHAR2(600),
    ATTRIBUTE2               VARCHAR2(600),
    ATTRIBUTE3               VARCHAR2(600),
    ATTRIBUTE4               VARCHAR2(600),
    ATTRIBUTE5               VARCHAR2(600),
    ATTRIBUTE6               VARCHAR2(600),
    ATTRIBUTE7               VARCHAR2(600),
    ATTRIBUTE8               VARCHAR2(600),
    ATTRIBUTE9               VARCHAR2(600),
    ATTRIBUTE10              VARCHAR2(600),
    ATTRIBUTE11              VARCHAR2(600),
    ATTRIBUTE12              VARCHAR2(600),
    ATTRIBUTE13              VARCHAR2(600),
    ATTRIBUTE14              VARCHAR2(600),
    ATTRIBUTE15              VARCHAR2(600),
    ATTRIBUTE16              VARCHAR2(600),
    ATTRIBUTE17              VARCHAR2(600),
    ATTRIBUTE18              VARCHAR2(600),
    ATTRIBUTE19              VARCHAR2(600),
    ATTRIBUTE20              VARCHAR2(600),
    ATTRIBUTE21              VARCHAR2(600),
    ATTRIBUTE22              VARCHAR2(600),
    ATTRIBUTE23              VARCHAR2(600),
    ATTRIBUTE24              VARCHAR2(600)
);
